@charset "utf-8";
/* CSS Document */

/*--------------typeBtn------------*/
.typeBtn {
	overflow: hidden;
}
.typeBtn li{
	float: left;
	box-sizing: border-box;
}
.typeBtn.column3 li{
	width: 230px;
	margin-right: 15px;
}
.typeBtn.column3 li:nth-child(3n){
	margin-right: 0;
}
.typeBtn.column2 li{
	width: 350px;
	margin-right: 20px;
}
.typeBtn.column2 li:nth-child(2n){
	margin-right: 0;
}
.typeBtn dl{
	margin-bottom: 15px;
	font-size: 16px;
}
.typeBtn dt{
	font-weight: bold;
	background: #fafafa;
	padding: 10px 0px 10px 10px;
	text-align: center;
	margin: 40px 0 15px;
}
.typeBtn a{
	display: block;
	width: 100%;
	box-sizing: border-box;
	border: 2px solid #006bb8;
	border-radius: 5px;
	height: 150px;
	padding: 10px 5px 5px;
	color: #006bb8;
	font-weight: bold;
	text-align: center;
}
.typeBtn.column1 a{
	width: 100%;
	max-width: 576px;
	margin: 0 auto;
}
.typeBtn a:hover{
	opacity: 0.7;
	text-decoration: none;
}
.typeBtn a p .pcOnly{
	display: inline-block;
}
.typeBtn a .ph{
	width:90px;
	height: auto;
	margin: 0 auto 0;
}
.typeBtn.column1 a .ph {
	display: inline-block;
	vertical-align: middle;
}
.typeBtn.column2 a .ph{
	width:100px;
	margin: 0 auto 5px;
}
.typeBtn a .ph img{
	width:100%;
	height: auto
}
.typeBtn a p{
	display: inline-block;
	line-height: 1.2;
	background: url(/products/img/common/icon_arrow_blu.png) no-repeat left center;
	background-size: 9px;
	padding-left: 17px;
	text-align: left;
}
.typeBtn a p span{
	font-size: 12px;
	font-weight: bold;
	line-height: 1.2;
}

.center_img {
	text-align: center;
	margin: 30px 0 30px;
}
.spec.column2 .colLeft,
.spec.column2 .colRight {
	float: left;
	margin-bottom: 40px;
}
.spec.column2 .colLeft {
	width: 40%;
}
.spec.column2 .colLeft p {
	display: inline-block;
}
.spec.column2 .colLeft p:first-child {
	margin-right: 20px;
}
.spec.column2 .colRight {
	width: 60%;
}
.w686 {
	width: 666px;
	margin: 0 auto;
}
.mt30 {
	margin-top: 30px!important;
}
.mt20 {
	margin-top: 20px!important;
}
.adaptation{
	width: 100%;
	font-size:12px;
	border:#999999 2px solid;
}

.adaptation th{
	background:#999999;
	font-weight:bold;
	color:#ffffff;
	padding:3% 0 3% 3%;}

.adaptation th span{
	font-size:10px;}

.adaptation th:first-child{
	border-right:#ffffff 2px solid;}

.adaptation td{
	padding:3% 0 3% 3%;
	border-bottom:1px dotted #d0d1d1;}

.adaptation td:first-child{
	border-right:#999999 2px solid;}

@media screen and (max-width: 767px){
	.typeBtn li,
	.typeBtn.column2 li,
	.typeBtn.column3 li{
		float: none;
		width: 100%;
		margin-right: 0;
	}
	.typeBtn li.spmgB{
		margin-bottom: 10px;
	}
	.typeBtn dl{
		margin-bottom: 10px;
	}
	.typeBtn dt{
		text-align: left;
		margin: 20px 0 10px;
	}
	#ac01 .typeBtn li:first-child dt,
	#ac03 .typeBtn li:first-child dt{
		margin: 0 0 10px;
	}
	.typeBtn dd{
		width: 94%;
		margin: auto;
		font-size: 15px;
		min-height: 14px!important;
	}
	.typeBtn a{
		width: 94%;
		margin: auto;
		height: auto;
		padding: 5px 10px;
		text-align: left;
		display: table;
		border: 1px solid #006bb8;
	}
	.typeBtn.column1 a{
		width: 94%;
	}
	.typeBtn a p .pcOnly{
		display: none;
	}
	.typeBtn a .ph,
	.typeBtn.column1 a .ph,
	.typeBtn.column2 a .ph{
		display: table-cell;
		vertical-align: middle;
		width:60px;
		margin:0;
	}
	.typeBtn a p{
		display: table-cell;
		vertical-align: middle;
		background: url(/products/img/common/icon_arrow_blu.png) no-repeat left 10px center;
		background-size: 9px;
		padding-left: 25px;
		font-weight: bold;
		font-size: 15px;
	}
	.typeBtn a p span{
		font-size: 15px;
	}
	.center_img {
		margin: 20px auto!important;
	}
	.center_img img {
		width: auto!important;
	}
	.spec.column2,
	.adaptation{
		width: 94%;
		margin: 0 auto;
	}
	.spec.column2 .colLeft {
		text-align: center;
	}
	.spec.column2 .colLeft,
	.spec.column2 .colRight {
		width: 100%;
	}
	
}